{"1":{"ID":1,"EventName":"圣兽白虎","EventWeight":30,"TreasureWeight":25}

,"2":{"ID":2,"EventName":"朱雀积分","EventWeight":30,"TreasureWeight":50}

,"3":{"ID":3,"EventName":"招财财神","EventWeight":30,"TreasureWeight":25}

,"4":{"ID":4,"EventName":"双倍奖励","EventWeight":5,"TreasureWeight":0}

,"5":{"ID":5,"EventName":"圣兽玄武","EventWeight":5,"TreasureWeight":0}

}